.width-wrap {
  width: 1580px;
  padding: 0 25px;
}
header {
  padding: 39px 0 20px;
}
.z-index--1 {
  z-index: 1;
}
.text-white {
  color: white;
}
.bg-red {
  background: #fb0000;
}
h1 {
  font-size: 70px;
  font-weight: bolder;
}
.main-wrap {
  max-width: 62%;
}
img.logo {
  margin-left: -21px;
}
h1 {
  font-size: 61px;
  font-weight: bolder;
  padding: 8px 0;
  line-height: 117%;
}
.main-tr-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 80px 36px 59px;
  padding-right: 9%;
}
.main-tr-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-right: 60px;
}
.main-tr-item p b {
  font-size: 24px;
  display: block;
}
.main-tr-item p {
  font-size: 20px;
  padding-left: 30px;
  line-height: 150%;
}
h2 {
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 23px;
  line-height: 125%;
  width: 100%;
}
form.main-form.custom-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 1;
}
.input-box p {
  /* font-weight: bold; */
  font-size: 14px;
}
.input-box input {
  background: rgb(255 255 255 / 17%);
  border: thin solid white;
  border-radius: 11px;
  padding: 20px 32px;
  margin: 12px 0;
  font-size: 19px;
  width: 100%;
}
.text-white .input-box input::-webkit-input-placeholder {
  color: white;
}
.text-white .input-box input::-moz-placeholder {
  color: white;
}
.text-white .input-box input:-ms-input-placeholder {
  color: white;
}
.text-white .input-box input::-ms-input-placeholder {
  color: white;
}
.text-white .input-box input::placeholder {
  color: white;
}
form.main-form.custom-form .input-box {
  width: 22%;
}
.button {
  background: red;
  border-radius: 11px;
  text-align: center;
  color: white;
  font-weight: bolder;
  font-size: 23px;
  padding: 40px 80px;
  display: block;
}
.form-submit.button {
  background: white;
  color: red;
}

img.main-man {
  position: absolute;
  right: 0;
  top: 145px;
}
.man-name span {
  font-size: 17px;
  display: block;
  font-weight: normal;
  padding-top: 14px;
  line-height: 129%;
}

.man-name {
  position: absolute;
  right: 320px;
  top: 224px;
  width: 50px;
  font-size: 20px;
  font-weight: bold;
  /* white-space: pre-line; */
  line-height: 125%;
}
main#main {
  background-size: cover;
  padding-bottom: 111px;
}

.bg-grey {
  background-color: #f0f4fc;
}
.section {
  padding-top: 141px;
  padding-bottom: 71px;
}
img.lights {
  position: absolute;
  left: 0;
  top: -260px;
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.title {
  font-size: 72px;
  font-weight: bolder;
  line-height: 120%;
  padding-bottom: 40px;
}
.alfa-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 80px;
}
.alfa-tr-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 11%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-right: 9%;
}
.alfa-tr-item {
  width: 46%;
  font-size: 20px;
  padding-top: 23px;
  line-height: 149%;
  margin-bottom: 64px;
}
.alfa-tr-item b {
  margin-bottom: 30px;
  display: block;
  font-size: 24px;
  line-height: 126%;
}
.who-tr-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 69px 0 103px;
}
.who-tr-item img {
  margin-bottom: 40px;
}
.who-tr-item b {
  display: block;
  font-size: 24px;
  margin-bottom: 29px;
}
.who-tr-item {
  font-size: 20px;
  width: 20%;
  line-height: 150%;
}
#programm {
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: right;
  padding-bottom: 113px;
}
.programm-tr-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 41px 0 0 0;
  width: 60%;
}
.programm-tr-item p b {
  display: block;
  font-size: 24px;
  margin-bottom: 7px;
}
.programm-tr-item p {
  line-height: 148%;
  font-size: 20px;
  margin-left: 41px;
  padding-top: 6px;
}
.programm-tr-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 47%;
  margin-left: 0;
  margin-bottom: 26px;
}
span.color-red {
  color: red;
}
.programm-quote {
  width: 53%;
  margin: 106px 0 0 77px;
}
.programm-quote h2 {
  margin-bottom: 40px;
}
img.tablet {
  position: absolute;
  left: 0;
  top: -243px;
}
.after-course-item p {
  margin-left: 52px;
  line-height: 140%;
}

.after-course-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 20px;
  padding-right: 13%;
  margin-bottom: 63px;
}
.after-course-wrap {
  padding-left: 62%;
  margin-top: 74px;
}
.banner {
  background-size: cover;
  margin: 0 auto;
  width: 76%;
  margin-top: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 411px;
  margin-bottom: 103px;
}
h3 {
  font-size: 48px;
  text-align: center;
  font-weight: bolder;
  padding: 0 8%;
  line-height: 126%;
}
.undertitle {
  font-size: 24px;
  font-weight: bold;
  padding-top: 30px;
  line-height: 124%;
  padding-right: 19%;
  margin-bottom: 148px;
}
#study .form-submit.button {
  /* font-size: 23px; */
  padding: 40px 30px;
}
img.man3 {
  position: absolute;
  right: 0;
  top: -30px;
}
section#study {
  padding-bottom: 120px;
  background-size: cover;
}
.footer-wrap p {
  width: 23%;
}
.footer-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 12px;
  line-height: 150%;
  padding: 60px 0;
}
#for-who img.lights {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  left: auto;
  right: 0;
}
button {
  z-index: 1;
}
main#main,
section#study {
  background-position-x: right;
}
.popup form.custom-form.modal-form {
  padding: 66px 82px;
}
.modal-title {
  font-weight: bold;
  font-size: 36px; 
  line-height: 123%;
  margin-bottom: 33px;
}
/* popup */
.modal_form {
  z-index: 9999;
  max-width: 552px;
  width: 98%;
  height: auto;
  position: fixed;
  padding: 0;
  top: -11px;
  right: 0;
  margin: 0 auto;
  left: 0;
  display: none;
  padding: 0;
  color: black;
}
.modal_form .input-box input {
  background: #f9fafc;
  border-color: #c9d2e3;
}
.modal_form .input-box input::-webkit-input-placeholder {
  color: #c9d2e3;
}
.modal_form .input-box input::-moz-placeholder {
  color: #c9d2e3;
}
.modal_form .input-box input:-ms-input-placeholder {
  color: #c9d2e3;
}
.modal_form .input-box input::-ms-input-placeholder {
  color: #c9d2e3;
}
.modal_form .input-box input::placeholder {
  color: #c9d2e3;
}
.modal_form.active {
  display: block;
  top: 10%;
}
.overlay {
  z-index: 11;
  position: fixed;
  background-color: #000;
  opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  display: none;
}
.overlay.active {
  display: block;
}
.top-form.popup {
  background: white;
  border-radius: 9px;
  width: 100%;
  z-index: 20;
  margin: 0 auto;
}
.close {
  position: absolute;
  right: 21px;
  top: 10px;
  z-index: 10;
  color: grey;
  font-size: 33px;
  cursor: pointer;
  padding: 10px;
  font-weight: 100;
}
.close:hover {
  opacity: 0.8;
}
.popup .form-submit.button {
  background: red;
  width: 100%;
  color: white;
}
.popup .input-box {
  width: 100%;
  margin-bottom: 2px;
}
p.polit-descr {
  font-size: 12px;
  margin: 35px 40px 0 0;
  line-height: 137%;
}
p.polit-descr a {
  color: red;
}
.button:hover {
  background: #dce4f8 !important;
  cursor: pointer;
}
.button:active {
  -webkit-box-shadow: inset 0 27px 37px -16px #607099;
          box-shadow: inset 0 27px 37px -16px #607099;
  background: #c1cce7 !important;
}
.thanks-page .main-wrap {
  padding-top: 37px;
}
h1 + p {
  font-size: 30px;
  font-weight: bold;
  margin-top: 19px;
}
.work-wrap p {
  font-size: 30px;
  font-weight: bold;
  padding: 35px 0 20px;
}

.work-wrap {
  border: thin solid white;
  background: rgb(255 255 255 / 25%);
  margin: 75px 0 71px 0;
  width: 66%;
  padding: 32px 106px;
}
.time-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.time-wrap span {
  border: thin solid white;
  font-size: 29px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 68px;
  height: 60px;
  margin-right: 14px;
  margin-bottom: 36px;
}
img.phone {
    position: absolute;
    right: 0;
    top: 90px;
}.thanks-page .form-submit.button {
    width: 66%;
}.phone-error {
  width: 100%;
  background: #df4128;
  font-size: 17px;
  color: #fff;
  padding: 6px 0 7px 10px;
  margin: -5px 0 10px;
  border-radius: 5px;
  position: absolute;
  border: thin solid rgb(255 255 255 / 52%);
  left: 0;
  bottom: -20px;
}